@import url('https://fonts.googleapis.com/css?family=Bai+Jamjuree');

body {
    font-family: 'Bai Jamjuree', sans-serif;
    box-sizing: border-box;
    background: #FFFFFF;
}

/* navbar */
.mynav {
    background-color: #808FA1;
    border: none;
}

.navbar-inverse .navbar-nav>li>a {  /* per entry */
    color: white;
    font-size: 21px;
}

.navbar-inverse .navbar-nav>li>a:hover {
    background-color: #667280;
    font-size: 21px;
}

.button-nav {
    font-size: 15px;
    background-color: #4EAAEC;
    color: white;
}

.button-nav:hover {
    background-color: #389AE1;
    color: white;
}

input, select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-sizing: border-box;
}

input[type=submit] {
    align-items: center;
    font-weight: bold;
    /*width: 5%;*/
    background-color: #ECC04E;
    font-size: 28px;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    margin-top: 20px;
}

input[type=submit]:hover {
    background-color: #DFB54A;
}

/* container */
.container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 35px;
}

.container .back-box {
    background: rgba(128, 143, 161, 0.16);
    border-radius: 19px;
    width: 100%;
    height: auto;
}

.container .front-box {
    background: rgba(128, 143, 161, 0.5);;
    border-radius: 19px;
    width: auto;
    height: auto;
    margin-top: 10px;
    margin-left: 10px;
    padding: 30px;
    border: 10px solid #DADEE3;

    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: justify;
}

.bottom-box {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-top: 3px;
    padding: 0px 20px;

    color: #808FA1;
}

.top-box {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: -30px;
    z-index: 1;
}

.top-box-center {
    justify-content: center;
}

.date-box{
    /*background: #808FA1;*/
    color: #808FA1;
    border-radius: 25px;
    font-size: 15px;
    margin-bottom: 30px;
}

.title {
    background: #808FA1;
    text-align: center;
    color: white;
    border-radius: 25px;
    font-size: 31px;
    padding: 10px 10px;
    margin-top: 50px;
}

.top-title {
    text-align: center;
    color: #808FA1;
    font-size: 40px;
    padding: 10px 10px;
}

.container .no-border {
    border: none;
}

.desc {
    color: white;
    font-size: 20px;
    word-wrap: break-word;
}

/* news stuff */

.container .news-back-box {
    width: auto;
    height: auto;
    padding-bottom: 10px;
    padding-right: 10px;

    display: flex;
    flex-direction: column;
}

.container .news-back-box2 {
    width: 100%;
    height: auto;
    padding-bottom: 10px;
    padding-right: 10px;

    display: flex;
    flex-direction: column;
}

/* event stuff */
.event {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /*margin-top: 35px;*/
    padding: 0px 25px;
}

.events-row {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: row;
    margin-top: 35px;
}

.container .event-back-box {
    width: auto;
    height: auto;
    padding-bottom: 10px;
    padding-right: 10px;

    display: flex;
    flex-direction: column;
}

.container .event-front-box {
    width: auto;
}

.reg-event-button {
    background-color: #ECC04E;
}

.reg-event-button:hover {
    background-color: #DFB54A;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    border-radius: 19px;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover, .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.modal-content {
    background-color: #FEFEFE;
    margin: 15% auto;
    padding: 20px;
    font-size: 20px;
    text-align: center;
    border: 1px solid #888;
    width: 60%;
}
